#layer0 {background:#999;}
#layer1 {background:#fff;}

/****************** structure ********************/
#main.designer {background:#fff;}
#main.designer #head {height:60px; background:#cfcf9d url('../images/em.dp.test.gif') no-repeat  10px 0; border-bottom:solid 1px #136c40;}
#main.designer .col_container {background:#fff; overflow:hidden; }
#main.designer .column {float:left; }
#main.designer #colL.main {width:190px; padding:2px 2px; overflow:hidden;}
#main.designer #colR.main {width:590px; border-left:1px solid #136c40;}
#main.designer #s_info {width:587px;}
#main.designer .col_container .info {padding:5px;}
#main.designer #colL.info {text-align:center;}
#main.designer #colR.info {}
#main.designer #colR.info #specs {}
#main.designer #colR.info h2 {color:#136c40;}
#main.designer #txt_container {padding:5px; border-top:1px solid #136c40; background:#ededd4;}
#main.designer #txt_container p {text-indent:5px; margin:10px 0;}

/**************** other *******************/
#main.designer .tools {margin:5px 2px; max-width:185px;}
#main.designer .link {font-weight:bold; font-size:.9em; margin-left:20px;}
#main.designer .tools h4 {line-height:15px;}
#main.designer .green {font-size:1.2em; font-weight:bold;}
#main.designer #quote {margin-top:20px;}
#main.designer #quote_head {background:#136c40; padding:5px; color:#fff;}
#main.designer #quote_form {background:#cfcf9d; padding:8px; color:#136c40;}
#main.designer #quote_form input {width:120px;}
#main.designer #quote_form textarea {width:165px; height:80px;}
#main.designer .old {color:#f00; text-decoration: line-through;}
#main.designer .new {font-weight:bold;}
#main.designer .strong {font-weight:bold;}
#main.designer #g_box {background:#136c40; padding:20px; color:#fff; text-align:center;}

/**************** cart *******************/
a.arollover {display:block; width:125px; height:30px; background:url("../images/add_to_cart.gif") 0 0 no-repeat; text-decoration:none; text-indent:-9000px;}
a:hover.arollover {background-position:0 -30px; text-decoration:none; text-indent:-9000px;}

